<?php
/**
 * @package linea21.modules
 * @subpackage workshoprep
 * @author linea21 <info@linea21.com>
 * @version $id SVN
 * @access public
 * @license http://opensource.org/licenses/gpl-3.0.html
 * 'Workshoprep' (as Workshop Report) module is used by 'Workshop' modules
 */

//////////// Check Inclusion de pages ////////////
if (!function_exists('AuthenthificationProcess')) {
    include_once("../lib/lib_common.php");
    ReloadIndex('admin');
} 
////////////

//////////// Check Droits utilisateur ////////////
if (!HaveRight('workshop')) ReloadIndex('admin');
////////////

$rub_back_workshop="?rub=workshop&amp;todo=det&amp;id=".$work_id;
$search="search.php?rub=".$rub;
if($todo=='add') $title=$GLOBALS['lang']['workshoprep']['add'];
if($todo=='list') $title=$GLOBALS['lang']['workshoprep']['list'];
if($todo=='mod') $title=$GLOBALS['lang']['workshoprep']['mod'];
if($todo=='sup') $title=$GLOBALS['lang']['workshoprep']['sup'];
if($todo=='det') $title=$GLOBALS['lang']['workshoprep']['det'];
?>
<div id="itemenu">
<h1><?php echo $title; ?></h1>
<div class="contentlink">
				<a href="<?php echo $rub_back_workshop; ?>" title="<? echo $GLOBALS['lang']['workshoprep']['return_workshop'];?>"><? echo $GLOBALS['lang']['workshoprep']['return_workshop'];?></a>
				| 
				<a href="<?php echo $search; ?>" title="<? echo $GLOBALS['lang']['menu']['search'];?>"><? echo $GLOBALS['lang']['menu']['search'];?></a>
</div>
</div>
